[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#316555: ITP: kvpnc -- KDE frontend for various vpn clients

Package: wnpp
Severity: wishlist
Owner: Christoph Thielecke <crissi99@gmx.de>

* Package name    : kvpnc
  Version         : 0.7.0
  Upstream Author : Christoph Thielecke <crissi99@gmx.de>
* URL             : http://home.gna.org/kvpnc/
* License         : GPL
  Description     : KDE frontend for various vpn clients 

KVpnc is a KDE various vpn clients. It supports Cisco VPN (vpnc), IPSec (FreeS/WAN (OpenS/WAN), racoon), PPTP (pptpclient) and OpenVPN. It could be found at 

Info: I'm the developer of kvpnc and have still build debian packages for kvpnc (see download page).

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Reply to: